# Annotation Type InterfaceAudience.LimitedPrivate

Enclosing class:
  `InterfaceAudience`

@Documented @Retention(RUNTIME) public static @interface InterfaceAudience.LimitedPrivate
Intended only for the project(s) specified in the annotation. For example, "Hadoop Common", "HDFS", "MapReduce", "ZooKeeper", "HBase".

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String[]`
`value`

## Element Details

### value

String[] value